{
  "type": "minecraft:notice",
  "title": {
    "text": " ",
    "color": "#49df62",
    "bold": true
  },
  "body": [
    {
      "type": "plain_message",
      "contents": ""
    }
  ],
  "pause": false,
  "can_close_with_escape": true
}